Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Not Solved WoltLab Burning Board 5.1 to 1.8
#1
Not Solved
Will there be any update on the Merge System which help us in Converting from WoltLab Burning Board to 5.1 to 1.8. The docs show it supports
WoltLab Burning Board 3, 4, Lite 2. Is there anyway i can use the current Merge System to convert by making changes to the code?

Anyone had any success in converting?
Reply
#2
Not Solved
if you have a medium sized database of WoltLab then you may share it
at PI Section & developers can check the possibility of the merging

disclaimer:
I'll not be able to check it - have been working with limited resources ..

Edit: looks like this post at your earlier related thread has valid point ..
Reply
#3
Not Solved
I will share the database of WoltLab in the section you mentioned. Yes in the previous thread i tried some but failed, so thought of asking for an update on Merge System.

Sorry for double post, can you merge that thread with this new one.
Reply
#4
Not Solved
^ earlier thread is closed with a reference to this thread.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)